{#unless features.enterpriseVersion}}
      {{#if features.proVersion}}
        {{#if canDebug}}
          <div class='action-button-container'>
            <button {{action (perform debug)}} class="action-button--debug tooltip" aria-label="Restart as debug {{type}}" data-tooltip='Restart as debug {{type}}' type="button">
              {{inline-svg 'icon-debug' class="icon"}}
              <span class="label-align">Debug {{type}}</span>
            </button>
          </div>
        {{/if}}
       {{/if}}
    {{/unless}}